Page MenuHomePhabricator

Enable Transwiki-importer add or remove by sysop on newiki
Closed, ResolvedPublic

Description

Please enable transwiki-importer right add and remove by administrator feature on Nepali Wikipedia. Here is the community discussion.

Thanks,
Nirajan

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 17 2019, 12:51 PM
Tulsi_Bhagat triaged this task as Normal priority.Jan 17 2019, 1:00 PM
Tulsi_Bhagat moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.

@nirajan_pant: For future reference, please follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes (and check the preview of the task description). Thanks!

Zoranzoki21 updated the task description. (Show Details)Jan 17 2019, 1:21 PM

Change 485043 had a related patch set uploaded (by Tulsi Bhagat; owner: Tulsi Bhagat):
[operations/mediawiki-config@master] Enable transwiki user group on ne.wikipedia

https://gerrit.wikimedia.org/r/485043

Scheduled to be deployed during European Mid-day SWAT on Monday, January 21.

greg added a subscriber: greg.Jan 18 2019, 10:05 PM

Scheduled to be deployed during European Mid-day SWAT on Monday, January 21.

Sadly, the calendar was out of date. Monday is a US Holiday and thus there are no scheduled SWAT windows. I've moved it to the following day at the same time (Tuesday at 12:00 UTC). Sorry for the inconvenience.

Change 485043 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable transwiki user group on ne.wikipedia

https://gerrit.wikimedia.org/r/485043

Mentioned in SAL (#wikimedia-operations) [2019-01-22T12:13:51Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:485043|Enable transwiki user group on ne.wikipedia (T214036)]] (duration: 00m 47s)

Tulsi_Bhagat closed this task as Resolved.Jan 22 2019, 12:16 PM